h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 1476px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 1476px;}
#imCell_17 { display: block; position: relative; overflow: hidden; width: 1480px; min-height: 2049px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_17 { position: relative; width: 1440px; min-height: 2009px; padding: 20px 20px 20px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imCellStyle_17 > a { display: block; }
